.menu1 {
	text-align: center;
	font-family:"Kristen ITC";
	color: #000000;
}


 /* Font Definitions */

@font-face

	{font-family:"Kristen ITC";

	panose-1:3 5 5 2 4 2 2 3 2 2;}

 

a:link {
	color: #DB3445;
	text-decoration: none;
}
a:visited {
	color: #DB3445;
	text-decoration: none;
}
a:hover {
	color: #DB3445;
	text-decoration: none;
}
a:active {
	color: #DB3445;
	text-decoration: none;
	text-align: center;
}
.menu1 p {
	font-size: 16px;
	text-align: left;
	
}
.heading1 {
	font-size: 14px;
}
.menu1 .heading1 {
	font-size: 14px; background-color:#000000; color:#CCCCCC;
}
body {
	background-image: url(images/Clouds.jpg);
}
.style1 {color: #F9F62B}
.style2 {color: #000000;
font-size:16px;

}
.style4 {
	color: #DB3445;
	font-size: 14px;
}
.style5 {
	color: #DB3445;
	font-size: 24px;
	text-align: center;
}
.style7 {
	color: #000000;
	font-size:9px;

}
.menu1 table tr td .style5 .style6 {
	text-align: center;
}
.menu1 table tr td .style5 .style6 {
	text-align: left;
}
.menu1 .style4 .menu1 {
	font-size: 16px;
}
.menu1 table tr td .style5 .style6 {
	text-align: center;
}
.menu1 .style4 .menu1 {
	text-align: left;
}
#small {
	font-size: 16px;
}
#small {
	font-size: 16px;
}
#centre {
	text-align: center;
}
